.icon-font {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/* Z-indeces
   ========================================================================== */
/* Fonts
   ========================================================================== */
/* Colors
   ========================================================================== */
/* Spacing
   ========================================================================== */
/* Body
   ========================================================================== */
/* Borders
   ========================================================================== */
/* Menu
   ========================================================================== */
/* Links css arrows to variables
   ========================================================================== */
/* Images
   ========================================================================== */
/* Photo
   ========================================================================== */
/* Header
   ========================================================================== */
/* Footer
   ========================================================================== */
/* Dtp
  ========================================================================== */
/* Location-picker
   ========================================================================== */
/* Concierge
   ========================================================================== */
/* Vip
   ========================================================================== */
/* Buttons
   ========================================================================== */
/* Icons
   ========================================================================== */
/* Litebox
   ========================================================================== */
/* Modal
   ========================================================================== */
/* Form
   ========================================================================== */
/* Checkbox
   ========================================================================== */
/* Right column
   ========================================================================== */
/* Ad
   ========================================================================== */
/* Transitions
   ========================================================================== */
/* Media Query
   ========================================================================== */
.popular_neighborhoods--container {
  *zoom: 1;
  margin: 16px 0;
  padding: 0; }
  .popular_neighborhoods--container:before, .popular_neighborhoods--container:after {
    content: " ";
    display: table; }
  .popular_neighborhoods--container:after {
    clear: both; }

.popular_neighborhoods--card_container {
  float: left;
  width: 100%;
  margin: 0; }
  @media only screen and (min-width: 40.0625em) {
    .popular_neighborhoods--card_container {
      width: 33.33%;
      padding: 0 5px; }
      .popular_neighborhoods--card_container:first-child {
        padding: 0 11px 0 0; }
      .popular_neighborhoods--card_container:last-child {
        padding: 0 0 0 11px; } }
  @media only screen and (min-width: 90.0625em) {
    .popular_neighborhoods--card_container {
      padding: 0 8px; }
      .popular_neighborhoods--card_container:first-child {
        padding: 0 16px 0 0; }
      .popular_neighborhoods--card_container:last-child {
        padding: 0 0 0 16px; } }

.popular_neighborhoods--card {
  margin: 8px 0;
  padding: 0;
  width: 100%;
  min-height: 100px;
  float: left;
  display: table;
  border-radius: 3px;
  background: white;
  box-shadow: #d0d0d0 0 1px 2px; }
  @media only screen and (min-width: 40.0625em) {
    .popular_neighborhoods--card {
      height: auto;
      margin: 0;
      padding: 0;
      display: default; } }

.popular_neighborhoods--header h5 {
  color: #666; }

.popular_neighborhoods--header h4 {
  color: #333; }

.popular_neighborhoods--image {
  border-radius: 3px;
  width: 80px;
  min-height: 100px;
  display: table-cell;
  background-size: cover;
  background-position: center; }
  @media only screen and (min-width: 40.0625em) {
    .popular_neighborhoods--image {
      width: 100%;
      height: 150px;
      display: default;
      float: left; } }
  @media only screen and (min-width: 64.0625em) {
    .popular_neighborhoods--image {
      width: 100%;
      height: 160px; } }

.popular_neighborhoods--text {
  padding: 16px;
  width: 240px;
  min-height: 100px;
  display: table-cell;
  font-size: 14px; }
  @media only screen and (min-width: 40.0625em) {
    .popular_neighborhoods--text {
      font-size: 16px;
      width: 100%;
      display: default;
      float: left; } }

.popular_neighborhoods--name h5 {
  font-size: 16px;
  font-weight: bold;
  color: #666; }

.popular_neighborhoods--name h4 {
  color: #333; }

.popular_neighborhoods--tagline {
  color: #666;
  margin-bottom: 16px; }
  @media only screen and (min-width: 40.0625em) and (max-width: 48em) {
    .popular_neighborhoods--tagline {
      margin-bottom: 8px; } }
  @media only screen and (min-width: 48.0625em) {
    .popular_neighborhoods--tagline {
      margin-bottom: 20px; } }
